Package org.codehaus.groovy.classgen.asm

# Class CompileStack.LabelRange

java.lang.Object
org.codehaus.groovy.classgen.asm.CompileStack.LabelRange

Enclosing class:
  `CompileStack`

protected static class CompileStack.LabelRange extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`org.objectweb.asm.Label`
`end`
`org.objectweb.asm.Label`
`start`

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`LabelRange()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### start

public org.objectweb.asm.Label start

### end

public org.objectweb.asm.Label end

## Constructor Details

### LabelRange

protected LabelRange()